PDA

View Full Version : install Git 1.5 on ubuntu fiesty



jackbravo
May 2nd, 2007, 02:29 AM
How can I install latest git (1.5) on ubuntu fiesty.

sudo apt-get install git-core gets me 1.4 which is outdated in the docs.
Thank you.

jackbravo
May 2nd, 2007, 03:50 PM
Got it =P

I was missing several dev packages:

libcurl3-dev zlib1g-dev libssl-dev build-essential libexpat1-dev

Now make of git 1.5 was succesfull.

exidez
May 13th, 2007, 12:10 PM
you didnt get this did you???
http://ubuntuforums.org/showthread.php?t=415353
Last post

jackbravo
May 14th, 2007, 03:41 PM
nope =P.

I have now.